From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 May 2005<P>

Kirk; Thank you for making the effort, I always look forward to the new front page each and every month. I think a new moon slows everthing down just a bit for a few days.<BR>
<BR>
Congratulations to all the front pagers! Nice work you all.<BR>
<BR>
N Kirk, thanks for the pick. It's always good to see your own name on the front wall.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 May 2005<P>

congrats front page picks!!  <BR>
<BR>
holy cow kirk...  thanks muchly for the pick.  absolutely made my monday!<BR>
<BR>
bk:  key lime pie???!!!  my most favorite favorite.  share the recipe??
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 May 2005<P>

Key Lime Pie (the easy way)<BR>
<BR>
Crust<BR>
1 package chocolate covered graham crackers<BR>
3 tablespoons of butter<BR>
<BR>
Roll crackers between layers of waxed paper to make fine crumbs. Then combine with butter and press into 9 inch pie pan.<BR>
<BR>
Filling<BR>
<BR>
2 eggs separated<BR>
1 can sweetened condensed milk<BR>
2/3 cup of lime juice (five or six limes)<BR>
1 tablespoon fresh grated lime rind<BR>
(few drops green food coloring if you want)<BR>
1/3 cup sugar<BR>
Sweetened whipped cream<BR>
Chocolate shavings<BR>
<BR>
Beat eggs until thick; stir in condensed milk; stir in lime juice and rind (put in food coloring here if you want you only want pale green) In another bowl beat egg whites until stif but not dry; Add sugar gradually, continue to to beat till stiff; Fold into lime mixture then turn into crust. Freeze till firm; about 6 hours. To serve garnish with whipped cream and shaved chocolate. (I only use a tiny bit of rind and no coloring at all)<BR>
<BR>
bk (this has everything to do with love ha)<BR>
<BR>

<HR>